Subject: Re: [MOBILE-IP] [diameter] AAA key distribution for Mobile IP

From: Basavaraj Patil <[email-masked]>
Date: Fri, 8 Dec 2000 16:29:21 -0600

Pat,

I have not really seen a clamoring for this I-D in the WG. So the
fact that it has expired and not realy caused any concern makes
me believe if there is sufficient WG interest in this I-D. However,
please do submit a newer version and we will take it from there.

-Basavaraj

>
> > Hi,
> >
> > Can anyone tell me how the temporary session keys generated
> by a Diameter
> > server will be distributed. The "AAA Registration Keys for
> Mobile IP" has
> > expired, is it still used, a new version coming soon? Or
> are there any new
> > extensions that should be used instead?
> >
> hmmm.... I was not aware that it had expired. Last I hear,
> the general idea
> was to do a last call on the document, but I have not heard
> from the chairs on
> that particular I-D.
>
> Raj, Phil?
>
> I can re-submit another version, if need be.
>
> PatC
>
>